Tighten Safe Haskell bounds, fixes new warning in GHC 7.10.
[packages/unix.git] / unix.cabal
index 61de701..ddd95de 100644 (file)
@@ -60,7 +60,7 @@ library
     build-depends:
         base        >= 4.5     && < 4.9,
         bytestring  >= 0.9.2   && < 0.11,
-        time        >= 1.2     && < 1.5
+        time        >= 1.2     && < 1.6
 
     exposed-modules:
         System.Posix